@import url('https://fonts.googleapis.com/css?family=Roboto+Mono&display=swap');
* {
    box-sizing: border-box;
}

body {
    background-color: #8e44ad;
    color: #fff;
    font-family: 'Roboto Mono', sans-serif;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100vh;
    overflow: hidden;
    margin: 0;
}

.counter-container {
    display: flex;
    flex-direction: column;
    justify-content: center;
    text-align: center;
    margin: 1.8em 3.125em;
}

.counter {
    font-size: 3.75em;
    margin-top: 0.6em;
}

@media (max-width: 36.2em) {
    body {
        flex-direction: column;
    }
}